﻿.signaturePopUp{
    border: 1px solid gray;
    border-radius: 2px;
    position: fixed;
    z-index: 31337;
    top: 0;
    left: 0;
    max-width: 450px;
    padding: 20px;
    background: white;
}
.signaturePopUp h1{
    font-size: 1.46em;
    font-weight: normal;
    font-family: "Segoe UI Semilight", "Segoe UI", "Segoe", Tahoma, Helvetica, Arial, sans-serif;
    color: rgb(68, 68, 68);
}
.signaturePopUpBody div{
    font-size: 13px;
    margin-top: 13px;
}
.signatureSigned::after{
    content: "🖊";
    margin-left: 5px;
}